Applies a batch tag operation to all entities of the specified type in the workspace.
POST
https://api.awork.com/api/v1/projects/tags/batch/:operation
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
OR
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
operationstringRequired
Request
This endpoint expects an object.
tagNameslist of strings or nullOptional
The tag names used by delete and update-color operations.
sourceTagNameslist of strings or nullOptional
The source tag names used by merge operations.
targetTagobjectOptional
colorstring or nullOptional
The color used by update-color operations.
Response
Multi-Status
okobject or null
A collection of requested tag names that share the same batch-operation status.
notFoundobject or null
A collection of requested tag names that share the same batch-operation status.
badRequestobject or null
A collection of requested tag names that share the same batch-operation status.

